AnsweredAssumed Answered

[SOLVED] IDEALX encryption plug-in install

Question asked by drlocke97 on Sep 10, 2007
Latest reply on Oct 24, 2007 by simon
We're trying to install the IDEALX encryption plug-in.

We think we have it installed correctly. When we go to set a rule on a space, we see the option "Crypt content". However, when we select this option and click "Next" we get this error:

javax.faces.FacesException: /jsp/extension/encipher.jsp(20,3) Attribute acceptCharset invalid for tag form according to TLD
caused by:
org.apache.jasper.JasperException: /jsp/extension/encipher.jsp(20,3) Attribute acceptCharset invalid for tag form according to TLD

Has anyone seen this before in this context? Do we have the plug-in installed correctly? What else could this be?

Thanks,

Don

Outcomes